header {
  background: #2a8da8;
  padding:100px 0 150px 0;
  background: linear-gradient(180deg, rgba(42, 141, 168, 1) 0%, rgba(95, 171, 193, 1) 29%, rgba(36, 130, 155, 1) 100%);
  z-index:1;
  position:relative;
  overflow:hidden;
}

  header:after {
    width:50%;
    height:90%;

    background-image:url(../../img/cych_header_s.png);
    background-size:contain;
    background-position:right bottom;
    background-repeat:no-repeat;
    content:" ";
    position:absolute;
    right:0;
    bottom:0;
    z-index:-1;
    pointer-events:none;
  }
  header h2 {
    color:white;
  }

@media screen and (max-width:767px) {
	header {
    padding-bottom:60%;
    padding-top:50px;

  }
    header:after {
      right:15%;
      width:70%;
      height:60%;
    }
}


#gemeente_cta {
  background-color:var(--blue);
  color:white;
  padding:130px 0;
  clip-path:polygon(0% 100px, 100% 0%, 100% 100%, 0% calc(100% - 100px));
  margin:-100px 0 0 0;
  z-index:2;
  position:relative;
}
  #gemeente_cta h3 {
    color:white;
  }

  .gem-dropdown {
    width:auto;
    height:auto;
    background:white;
    color:var(--blue);
    display:inline-block;
    margin:20px auto 20px auto;
    text-align:left;
  }
    .gem-dropdown .title {
      padding:15px 30px;
      color:var(--blue);
      font-weight:600;
      cursor:pointer;
      transition:.3s;

    }
      .gem-dropdown .title i {
        bottom:-3px;
        font-size:20px;
        position:relative;
        display:inline-block;
        transition:.3s;
      }
      .gem-dropdown.opened .title i {
        transform:rotate(-90deg);
      }

    .gem-dropdown a {
      margin:0px 20px -1px 20px;
      padding:0px 10px;
      border-top:1px solid transparent;

      width:calc(100% - 40px);
      display:block;
      color:var(--blue);
      height:0;
      overflow:hidden;
      position:relative;
      transition:.3s;
      pointer-events:none;
    }
    .gem-dropdown.opened a {
      height:auto;
      padding:10px 10px;
      pointer-events:auto;
      border-color:#707070;
    }

    .gem-dropdown .title:hover,
    .gem-dropdown a:hover {
      color:var(--orange);
      text-decoration:none;
    }


  /* Laptop player */
  .laptop-player {
  	aspect-ratio:1778 / 708;
  	width:100%;
  	background-size:contain;
  	background-position:center;
  	background-repeat:no-repeat;
    background-image:url('../../img/laptop_bg.jpg');
    padding:3% 22.8%;
    margin:30px auto;
  }
    .laptop-player .plyr {
      background:black;
      aspect-ratio:1920 / 1120;
      border-radius:4px;
    }
    .laptop-player .plyr__volume {display:none; }


@media screen and (max-width:991px) {
  .laptop-player {
    transform:scale(1.3);
    margin:60px auto;
  }
}

#promotiepakket .col-12 {
  border-bottom:1px solid #707070;
}
.promotie-img {
  margin-top:-100px;
}
  @media screen and (max-width:991px) {
    .promotie-img {
      max-width:200px;
      margin:-40px auto 0 auto;
      display:block;
    }
    #promotiepakket .col-12:last-of-type {

      border:0;
    }
  }
